<!DOCTYPE html>
<html>
    <link>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <meta name="robots" content="index"/>
        <meta name="description" content="Growlpoll est l'outil parfait pour créer un sondage">
        <title>{% block title %}{% endblock %}</title>
        <!-- CUSTOM SCSS -->
        <link href="https://fonts.googleapis.com/css2?family=Staatliches&display=swap" rel="stylesheet">
        {{ encore_entry_link_tags('app') }}
        <!-- GOOGLE FONT -->

        <!-- BOOTSTRAP CDN -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>
    <body>

        {% block navbar %}
            {% include 'components/_navbar.html.twig' %}
        {% endblock %}

        {% block header %}
            {% include 'components/_header.html.twig' %}
        {% endblock %}

        {% block body %}
        {% endblock %}

        <!-- JQUERY, POPPER, BOOTSTRAP, CUSTOM JS -->
        {% block javascripts %}
            <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
